#ifndef GRAPHICS_H
#define GRAPHICS_H

#include "display.h"
#include "stdint.h"

void DisplayTest(pixel_t color);
void DrawBox(uint32_t topleft_x_loc, uint32_t topleft_y_loc, uint32_t width, uint32_t height, pixel_t color);

#endif